Odstranění verze WordPressu z hlavičky s pluginem WP-Secure Remove WordPress Version

Od verze WordPressu 2.5 a výše je do hlavičky WordPressu vkládán údaj o stávající verzi použité na webu. Z bezpečnostních důvodů je docela dobré tuto informaci odstranit.

Remove_Wordpress_Version Zobrazovaná aktuální verze WordPressu, zvlášť pokud máte třeba verzi nižší, bývá jednou z hledaných informací potenciálními útočníky. S pluginem WP-Secure Remove WordPress Version tak aspoň trochu snížíte rizika. Jestli mě paměť neklame, dříve bylo možné tuto informaci odstranit přímo z kódu, nyní už to tak snadno nejde, takže plugin může být dobrým pomocníkem. Informace zmizí z hlavičky hned po aktivaci pluginu.

Plugin WP-Secure Remove WordPress Version ke stažení:

http://wordpress.org/extend/plugins/wp-secure-remove-wordpress-version/



Přečtěte si také:



Kategorie : Pluginy, WordPress
Štítky: , , , ,

1 x okomentováno “Odstranění verze WordPressu z hlavičky s pluginem WP-Secure Remove WordPress Version”

Přidat komentář (+)

Okomentovat

Pro vkládání komentářů musíte být přihlášen/a.